Get Presence of User

GET /internal/admin/comms/v1/user-presence

Operation id: get__internal_admin_comms_v1_user_presence

Description

Get Presence of User

Tags: User Presence

Parameters

Query parameters

NameTypeRequiredDescription
tenant_idstringYesTenant ID
userLoginstringYesUser Login

Security

  • BearerAuth (http / bearer)
    • Enter the token

Responses

200 — OK

Content type: application/json

400 — Bad Request

Content type: application/json

401 — Unauthorized

Content type: application/json

403 — Forbidden

Content type: application/json

404 — Not Found

Content type: application/json

500 — Internal Server Error

Content type: application/json

Response models

200 — OK

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}

400 — Bad Request

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}

401 — Unauthorized

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}

403 — Forbidden

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}

404 — Not Found

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}

500 — Internal Server Error

Content type: application/json

Schema

PropertyTypeRequiredDescription
statusCodeintegerNo
detailsstringNo
{
  "type": "object",
  "properties": {
    "statusCode": {
      "type": "integer"
    },
    "details": {
      "type": "string"
    }
  }
}